{% load static %}
<h3>Question :</h3>
    {% if listOfQuestionAndAnswerListForContext|length > 0 %}

            {% for questionForDisplay, answers, questionImagePath in listOfQuestionAndAnswerListForContext %}
                <!--{% csrf_token %}-->
                    <form name="radioButtonForm" action="{% url 'listOfQuestions' %}" method="get">
                        <div>
                            <label>{{ questionForDisplay }}</label>
                            {% for answerForDisplay in answers %}
                                <input type="radio" name="answer" value="{{ answerForDisplay }}"/>{{ answerForDisplay }}
                            {% endfor %}
                            <input type="hidden" name="question" value="{{ questionForDisplay }}">
                            <form action="{% url 'listOfQuestions' %}">
                                <input type="submit" value="OK"/>
                            </form>
                            <br/>
                        </div>
                    </form>
                <br/>
            {% endfor %}
            <br/>

    {% else %}
        <p>End of questions</p>
    {% endif %}
<br/>